/* Custom Data 2026-03-26 13:16:44: Do not change this file. */

:root{
	/* Page Width */
		--layout__max-width: 1370px;
	
	/* Body Font */
		--font-family-name__base: 'Open Sans', sans-serif;
			--font-size__base: 16px;
			--text-weight: 400;
	
	/* Heading Font */
			--heading__font-family__base: 'Open Sans', sans-serif;
			--heading__font-weight__base: 600;
		
	/* Menu Font */
			--navigation-level0-item__font-family:  'Open Sans', sans-serif;
			--naviation-level0-item__font-size: 14px;
			--navigation-level0-item__font-weight: 900;
			
	/* Other Font */
		--other_font_family: 'Open Sans', sans-serif;
	
	/* Theme Colors */
		--theme__color__primary: #AE5000; 
	
	/* Basic Colors */
			--text__color: #000000;
			--heading__color__base: #222222;
			--link__color: #000000;
			--link__hover__color: #000000;
			
	/* Buttons Colors */
				--button__color: #FFFFFF;
	--button-primary__color: #FFFFFF;
		 
	--button-secondary-bg: #000000;
	--button__background: #000000;
	--button-primary__background: #000000;
			--button__hover__background: #FF9900;
	--button-primary__hover__background: #FF9900;
			--button__hover__color: #FFFFFF;
	--button-primary__hover__color: #FFFFFF;
		
	/* Custom Sticky Background Color */
	
	/* Custom Header */
			--topbarbg: #414E44;
			--topbarcolor: #FFFFFF;
				
	/* Custom Footer */
	
	/* Custom Menu */
			--navigation-level0-item__color: #FFFFFF;
			--navigation__background: #8E0D70;
			--submenu__background: #FFFFFF;
			--submenu-item__color: #000000;
		
	/* Page wraper */
	}
@media (min-width: 1200px){
	.cms-index-index .header-absolute{
						--navigation__background: #8E0D70;
					}
	.cms-index-index .header-container:not(.header_scroll_up) .header_light{
								--navigation-level0-item__color: #FFFFFF;
						--navigation-desktop-level0-item__hover__color: var(--navigation-level0-item__color);
										}
}


	body{
		font-weight: var(--text-weight);
	}
	body{
		font-size: var(--font-size__base);
	}
	:root{
	--footer-links-color: #000000;
	}
	.minicart-wrapper .block-content .actions .secondary .action.viewcart:not(:hover){
		--heading__color__base: #FFFFFF;
	}
 
	button, .cart.table-wrapper .actions-toolbar > .action, .action-gift{
		border: 1px solid var(--button__background);
	}
	

/* Custom Header */
header.page-header{
	}









/* Customization Style */
:root {
    --form-element-input__background: #f2f2f2;
    --form-element-input__border-color: #f2f2f2;
    --border-color__base: #ededed;

    --product_detail_title-font-size: 3rem;
    --product_detail_price-font-size: 2.6rem;

    --product_grid_space_vertical: 0;
    --page_title-size: 3.6rem;
    --page_title-margin-bottom: 3rem;
--module_title-size: 3rem;
    --module_title-font-weight: 600;
    --vertical_submenu__background: #f2f2f2;
--breadcrumbs-text-align: left;
}

.elementor-image-box-title {
    --bls_image-box-title-font-size: 16px;
    --heading__font-family__base: var(--font-family-name__base);
}
.elementor-image-box-wrapper{
align-items: center;
}
@media only screen and (max-width: 768px) {
    :root {
        --module_title-size: 2.2rem;
        --page_title-size: 2.4rem;
        --page_title-margin-bottom: 2rem;
        --product_detail_title-font-size: 2rem;
        --product_detail_price-font-size: 1.8rem;
    }
}
@media only screen and (min-width: 1200px) {
    .horizontal-menu-container {
        --navigation-desktop-level0-item__padding: 0 35px;
    }
}
.vertical-menu-container.navigation {
    --menu-border-color: #f2f2f2;
    --vertical_level0_color: #000;
    --level0_vertical_font_weight: 400;
    --heading__font-family__base: var(--font-family-name__base);
    --heading__font-weight__base: 500;
    --link-hover-background: #e8e7e7;
    --vertical_level0_hover-color: #000;
}
[data-content-type="newsletter"] {
    --border-color: #f2f2f2;
    --form-subscribe-background: #f2f2f2;
    --button__hover__background: #f2f2f2;
}
.product-item .special-price * {
    --heading__color__base: var(--theme__color__primary);
}

.search_type_defaut {
    --form-background-color: #f2f2f2;
}
.product-label,
footer {
    --heading__font-family__base: var(--font-family-name__base);
--heading__font-weight__base: 500;
}

.slick-prev,
.slick-next {
    background: @color-white;
    border: 0;
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.11);
    &:hover {
        box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.11);
    }
}
@media (min-width: 1440px) {
    .slick-prev {
        left: -25px;
    }
    .slick-next {
        right: -25px;
    }
}
@media only screen and (min-width: 1200px){
    --navigation-desktop-level0-item__padding: 0 25px
}

.vertical-menu-container.navigation .title-menu-dropdown:hover {
    background: #a30d80;
    color: var(--vertical_menu_title_hover_color, #fff);
}
.for-full-width-menu{
background: #8e0d70;
}
.cms-index-index .header_style-3:not(.sticky) .vertical-menu-container .title-menu-dropdown, .vertical-menu-container.navigation .title-menu-dropdown{
background: #8e0d70;
color:#ffffff;
}
..cms-index-index .header_style-3:not(.sticky) .vertical-menu-container .title-menu-dropdown:hover {
    background: #a30d80;
    color: var(--vertical_menu_title_hover_color, #fff);
}
.col_left.header__menu .navigation.horizontal .horizontal-list > li:first-child > a {
    padding-left: 30px;
}

.navigation li.level0:hover{
    background: #a30d80;
}
product-layout-1. .product-info-main .product-add-form form .box-tocart .fieldset .actions{
 flex:none;
}

.product-layout-1 .quantity-discount-hook.mt-5.mb-5 {
    margin: 10px !important;
    width: fit-content;
}

.product-layout-1 .quantity-discount-hook .prices-tier {
    padding: 1rem;
}

.product-layout-1 .quantity-discount-hook .prices-tier > li:not(:last-of-type) {
    border-bottom: 0px solid var(--border-color__base, #eeeeee);
    padding-bottom: 0px;
    margin-bottom: 5px;
}

.product-layout-1 .quantity-discount-hook h4.margin_0.medium {
    font-size: 15px;
}

.product-layout-1 button.action.tier-addcart {
    padding: 4px 10px;
    margin-left: 10px;
}

.form.password.forget{
display: inline-block;
}
.vertical-menu-container.navigation .verticalmenu-list li.level0.fullwidth .submenu a {
    padding: 4px;
}

/* Odd hover */
.elementor-content-static-menu 
div[data-content-type="staticmenu-item"]:nth-child(odd) a:hover {
    background-color: #f7f7f7;
}

/* Even hover */
.elementor-content-static-menu 
div[data-content-type="staticmenu-item"]:nth-child(even) a:hover {
    background-color: #e9e9e9;
}

.elementor-content-static-menu 
div[data-content-type="staticmenu-item"] a::before {
    content: "»";
    margin-right: 2px;
    color: #313131;
    font-weight: bold;
}

.product-info-main .product-add-form form .box-tocart .fieldset .actions {
    flex: none;
}

.product-info-main .page-title-wrapper .page-title {
    font-size: 20px;
}

body{
color:#000000;
}

div#Supplement-Facts-Container table {
    width: 100% !important;
}
div#Supplement-Facts-Container table > tbody > tr > td{
border: 0px !important
}

.product.attribute.description h2 {
    font-size: 20px;
}

.product.attribute.description p {
    font-size: 14px;
}

.product.attribute.description strong {
    font-weight: 600;
    font-size: 16px;
}

.product.attribute.overview p > span {
    color: green;
    font-size: 16px !important;
    font-weight: 600;
}

.product.attribute.overview ul > li, .product.attribute.overview ol > li {
    margin-top: 0rem;
    margin-bottom: 0rem;
}

.product.attribute.description ul > li, .product.attribute.description ol > li {
    margin-top: 0rem;
    margin-bottom: 0rem;
}

.product-layout-1 .quantity-discount-hook h3 {
    color: green;
    font-weight: 600;
}



.product-info-main .product-add-form form .box-tocart .fieldset .actions button:not(:hover), .product-info-main .product-add-form form .box-tocart .fieldset .actions .cart.table-wrapper .actions-toolbar > .action:not(:hover), .product-info-main .product-add-form form .box-tocart .fieldset .actions .action-gift:not(:hover) {
    background: var(--button__background);
    color: var(--button__color);
    border: none;
}

.review-form .action.submit.primary {
    background: #000;
    border: none;
    color: var(--button__color);
}




.cart-container .cart-summary #block-shipping{display:none;}
@media(min-width:768px){

.checkout-cart-index .cart-summary {
    width: 23% !important;
order: unset;
}

.checkout-cart-index .abs-shopping-cart-items-desktop, .block-cart-failed, .cart-container .form-cart, .cart-container .cart-gift-item {
    width: 73% !important;
}
.cart-container .cart-summary #block-shipping > .title #block-shipping-heading {
    display: none;
}

.cart-container .cart-summary #block-shipping {
    padding: 15px;

}
.cart-container #block-shipping #block-summary fieldset.fieldset.estimate {
    width: 100%;

}

.cart-container .cart-summary #block-shipping #block-summary fieldset.fieldset.estimate .field {
    flex: auto;
    padding: 0 0px;
}
.cart-summary .block .fieldset .field {
    margin: 0 0 5px;
}

.cart-container .cart-summary #block-shipping #block-summary fieldset.fieldset.estimate p.field.note {
    flex: 0 0 100%;
    text-align: center;
    margin-bottom: 1rem;
    font-size: 16px;
}

.cart-container .cart-summary #block-shipping {
    margin: 0;
}


.checkout-index-index .opc-wrapper .checkout-payment-method, .checkout-index-index .opc-wrapper #shipping, .checkout-index-index .opc-wrapper #opc-shipping_method {
    background: #fff;
    border-radius: 0;
    padding: 0px;
}

.checkout-index-index .opc-wrapper .form-shipping-address .fieldset > .field._required {
    float: left;
    width: 50%;
}

.checkout-index-index .opc-wrapper .checkout-payment-method, .checkout-index-index .opc-wrapper #shipping, .checkout-index-index .opc-wrapper #opc-shipping_method {
    background: #fff;
    border-radius: 0;
    padding: 0px;
    float: left;
width:100%
}
.field[name="shippingAddress.region"] {
           width: 50%;
        float: left;
        padding: 1px 0px 1px 10px;
}
.field[name="shippingAddress.region_id"] {
        width: 50%;
        float: left;
        padding: 1px 0px 1px 10px;
}
.field[name="shippingAddress.firstname"] {
  padding-right:10px;
}
 .field[name="shippingAddress.postcode"] {
  padding-left:10px;
}

 .field[name="shippingAddress.street.0"], .field[name="shippingAddress.street.1"] {
    width: 50%;
    float: left;
    margin: 0px;
}
 .field[name="shippingAddress.street.0"]{
 padding-right:10px;
}
}
@media(max-width:767px){
.pt-4 {
    padding-top: 4rem!important;
}
.mt-5 {
    margin-top: 6rem!important;
}
.checkout-container .authentication-wrapper {
    margin-top: 0px;
}
}
